// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "Per sistemi desktop e server.";
// Error strings
"ERROR_INSTALL" = "Questo volume non soddisfa i requisiti per l'aggiornamento.";
"ERROR_OS" = "Questo aggiornamento richiede Mac OS X 10.4.11.";
"ERROR_SEC" = "Questo aggiornamento richiede Security Update 2009-005.";
"ERROR_NEWER" = "Questo volume contiene già una versione più recente di Safari.";
